Subject: Requesting for a leave for one day i.e Saturday(20/04/2013).
From: "Jasmeet S. Rai" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 16 Apr 2013 08:04:23 +0530 (IST)

Dear Ma'am , 

I wish to state that I have to attend my cousin marriage in Punjab so I request you to give me a leave on Saturday so that i can attend the marriage of my cousin(My father elder brother son).As it is a marriage from our family and it is important for us to be there ,So I request you to understand  my concern and issue me a leave of one day i.e saturday(20/04/2013).

I shall be very thankful to you. 

Thanking you    

Regards 
Jasmeet Singh